{
  "name": "client",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "browserifyf": "func() { browserify --debug -p [ tsify ] $1 > $2; }; func",
    "watchifyf": "func() { watchify --debug --verbose -p [ tsify ] $1 -o $2; }; func",
    "watchifyfcss": "func() { watchify -g browserify-css --debug --verbose -p [ tsify ] $1 -o $2; }; func"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/axios": "^0.14.0",
    "@types/jquery": "^3.5.5",
    "@types/jqueryui": "^1.12.14",
    "@types/xml2js": "^0.4.8",
    "browserify": "^17.0.0",
    "browserify-css": "^0.15.0",
    "jquery": "^3.6.0",
    "jquery-ui": "^1.12.1",
    "tsify": "^5.0.2",
    "uglify-js": "^3.13.0"
  },
  "dependencies": {
    "@panzoom/panzoom": "^4.3.2",
    "axios": "^0.21.1",
    "jbox": "^1.2.14",
    "xml2js": "^0.4.23"
  },
  "browserify-css": {
    "autoInject": true,
    "minify": false,
    "rootDir": "."
  }
}